<div>
    <div class="col-xs-3 left-side">
        <div data-ng-include="'/modules/template/sidemenu.html'"></div>
    </div>
    <div data-ui-view class="col-xs-9 right-side"></div>
    <div class="clearfix"></div>
</div>